Subject: bug#2199: 23.0.60; calendar marks and font-lock-mode

From: Glenn Morris <[email-masked]>
Date: Sun, 08 Feb 2009 15:44:04 -0500

Glenn Morris wrote:

> Note that when run from --daemon, (display-color-p) apparently returns
> nil (no display at all, I guess). So if you happen to load calendar.el
> then, again you won't get faces.

Actually, I'll probably just take that test out too. I don't imagine
B&W displays are too common any more.